ISCS#FEP - Bug #2687

qEhgraph-000SVGIO0000000000000000%00>00000000000000000 qEhgraph(
11/07/2022 09:14 AM - zhixue wei

Status: Resolved Start date: 11/07/2022

Priority: Normal Due date:

Assignee: zhixue wei % Done: 100%

Category: Estimated time: 0.00 hour

Target version: 3.1 Spent time: 0.00 hour

Defect version:

Description

Related issues:

Related to QTOOODOD - Bug #2624: Debian10.12-QT00-qENgraph:000svacl00000000000C... Resolved 10/11/2022

History

#1 - 11/07/2022 09:16 AM - zhixue wei

- Status changed from New to In Progress

#2 - 11/07/2022 11:31 AM - zhixue wei

- Related to Bug #2624: Debian10.12-QT11 -qgEhgraph 10 SVGI1000000000000000090°00000000000000000 gEhgraph 1 added

#3 - 11/08/2022 09:37 AM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
